Subject: [nfsv4] NFSv4 WG Interim Meeting, February 18-19, 2011

From: IESG Secretary <[email-masked]>
Date: Fri, 21 Jan 2011 09:13:28 -0800 (PST)

The NFSv4 working group will be holding an interim meeting on Feb 18 and
19.  The meeting will be hosted by Netapp in Sunnyvale, California.

Note the data and location aligns with the Usenix FAST conference and the
NFS Connectathon '11 event.

For additional details of agenda and please consult the NFSv4 WG alias
(http://www.ietf.org/mail-archive/web/nfsv4/).  Note that based on final
agenda, the meeting may be held to one day (Feb 18th).

The intent of this interim meeting is to take the time and have detailed
discussions about current protocol problems, existing proposals with issue
closure and detailed actions for next steps.